---
userGroup:       users
defaultGroups:
    - cdrom
    - floppy
    - sudo
    - audio
    - dip
    - video
    - plugdev
    - netdev
    - lpadmin
    - scanner
    - bluetooth
    - vboxsf
autologinGroup:  autologin
sudoersGroup:    sudo
setRootPassword: true

sudoersConfigureWithGroup: true

doAutologin:     false

presets:
    fullName:
        value: "d2wuser"
        editable: false
    loginName:
        value: "user"
        editable: false
        
passwordRequirements:
    nonempty: true
    minLength: 1  # Password at least this many characters
#    maxLength: -1  # Password at most this many characters
#    libpwquality:
#        - minlen=4
#        - minclass=0

allowWeakPasswords: true
